<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class logoutController extends Controller
{
   public function index(Request $request)
   {
      $request->session()->flush();
      return redirect(ADMIN_URL . 'login');
   }
}
